Query parameters
-
extra information of each page assignment on the list
-
maximum count of the page assignment list
-
skip that many page assignment before beginning to return
DELETE
/profiles/{profile_id}/users/{user_id}/record_assignments
curl \
--request DELETE 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/users/self/record_assignments' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"id": 529
},
{
"id": 532
}
]'
Request example
[
{
"id": 529
},
{
"id": 532
}
]
Response examples (200)
[
{
"id": 529
},
{
"id": 532
}
]